Failed

ease.release._0_7_0.Simple.validCorrespondingPackGZ_org.eclipse.ease.modules.platform 0.7.0.I201907160756

Failing for the past 63 builds (Since Unstable#10 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.ease.modules.platform 0.7.0.I201907160756' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.ease.modules.platform 0.7.0.I201907160756' has no corresponding .pack.gz artifact
https://download.eclipse.org/ease/release/0.7.0/plugins/org.eclipse.ease.modules.platform_0.7.0.I201907160756.jar